/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


/* Arun's customisations made for Uneek Mortgages */
.counter_text i {
	font-size: 0.6em;
	font-style: normal;
	color: #ddd;
}

.hidden {
	display: none;
}

header.sticky nav.main_menu > ul > li > a {
	color: #9d9d9d;
}

header.sticky nav.main_menu > ul > li > a:hover {
	color: #ffffff;
}

nav.main_menu > ul > li > a:hover {
	background-color: #2ECC40;
	color: white;
	-moz-transition: color 0.1s ease;
	-webkit-transition: color 0.1s ease;
	-o-transition: color 0.1s ease;
	transition: color 0.1s ease;
	-moz-transition: background-color 0.1s ease;
	-webkit-transition: background-color 0.1s ease;
	-o-transition: background-color 0.1s ease;
	transition: background-color 0.1s ease;
}

.service_table_content li {
	border: 0px;
}

.what-we-do-service-list .q_icon_list i {
	color: #2ecc40;
	float: left;
}

/* Call to action with a single button */
.call-to-action-button-only .call_to_action.simple .text_wrapper >.qbutton {
  margin-left: 0px;
}

/* Contact form tweaks */
.contact_form #respond input[type=text], 
.contact_form #respond input[type=email], 
.contact_form #respond textarea, 
.contact_form input[type=text], .contact_form textarea {
	margin-bottom: 0px;
}

.contact_form .ninja-forms-required-items {
	display: none;
}

.contact_form .ninja-forms-form-wrap select {
	width: 100%;
	font-size: 14px;
}

.contact_form .ninja-forms-response-msg.ninja-forms-success-msg {
    padding: 10px 20px;
    background-color: #2ECC40;
    margin-bottom: 20px;
}

.contact_form .ninja-forms-response-msg.ninja-forms-success-msg p {
    color: white;
    font-weight: normal;
}

/* Button tweaks */
.qbutton {
	letter-spacing: 3px;
	border-width: 1px;
	font-weight: 700;
}

/* For Uneek Mortgages */
.q_slider #qode-uneek-conveyancing-home .text .qbutton.green {
	background-color: #2ecc40 !important;
	border: 1px solid #fff;
}

.q_slider #qode-uneek-conveyancing-home .text .qbutton.green:hover {
	background-color: #2bd13e !important;
}

.q_slider #qode-uneek-conveyancing-home .text .qbutton {
	border: 1px solid #fff !important;
}

.q_slider .qbutton:hover,
.q_slider #qode-uneek-conveyancing-home .text .qbutton:hover,
.q_slider #qode-uneek-conveyancing-home .text .qbutton.green:hover,
.q_slider #qode-uneek-conveyancing-home .text .qbutton.white:hover {
	background-color: white !important;
	border: 1px solid #fff;
	color: black;
}

/* Centre the calculators */
.calculators iframe {
	display: block;
	margin: 0 auto;
}

.alt_bg_1 {
	background-color: white !important;
}

/* Footer */
.footer_bottom a {
	color: #ccc;
}

.footer_bottom a:hover {
	border-bottom: 1px solid #aaa;
}

.footer_bottom .sep {
	padding-left: 3px;
	padding-right: 3px;
}

/* Tweak by Arun */
.calculators .q_accordion_holder.boxed div.accordion_content {
	padding-left: 0;
}


/* CSS for the financial calculators, as provided for use by MFFA in the installation manual */
.VisiCalcClass {
    background: url(/staticAssets/calculators/load.gif) 50% 15% no-repeat;
    background-size: 80px 80px;
    min-width: 640px;
    min-height: 800px;
    margin: 0;
    padding: 0;
}
#Loan_Repayment_Calculator {
    min-height: 750px !important;
}
#Borrowing_Power_Calculator {
    min-height: 750px !important;
}
#Budget_Planner {
    min-height: 2850px !important;
}
#Compound_Interest_Calculator {
    min-height: 850px !important;
}
#Credit_Card_Calculator {
    min-height: 900px !important;
}
#How_Long_to_Repay_Calculator {
    min-height: 750px !important;
}
#Interest_Only_Mortgage_Calculator {
    min-height: 750px !important;
}
#Saving_Calculator {
    min-height: 600px !important;
}
#Split_Loan_Calculator {
    min-height: 800px !important;
}
#Property_Selling_Cost_Calculator {
    min-height: 700px !important;
}
#Reverse_Mortgage_Calculator {
    min-height: 1100px !important;
}
#Stamp_Duty_Calculator {
    min-height: 800px !important;
}
#Income_Gross_Up_Calculator {
    min-height: 900px !important;
}
#Income_Gross_Up_Calculator {
    min-height: 900px !important;
}
#RentvsBuyCalculator {
    min-height: 1100px !important;
}
#Mortgage_Switching_Calculator {
    min-height: 1100px !important;
}
@media screen and (max-width: 767px) {
    .VisiCalcClass {
        min-width: 100%;
        min-height: 1250px;
        margin: 0;
        padding: 0;
    }
    #Loan_Repayment_Calculator {
        min-height: 1250px !important;
    }
    #Borrowing_Power_Calculator {
        min-height: 1800px !important;
    }
    #Budget_Planner {
        min-height: 5000px !important;
    }
    #Comparison_Rate_Calculator {
        min-height: 1450px !important;
    }
    #Compound_Interest_Calculator {
        min-height: 1200px !important;
    }
    #Credit_Card_Calculator {
        min-height: 1500px !important;
    }
    #Extra_Repayment_Calculator {
        min-height: 1450px !important;
    }
    #Home_Loan_Offset_Calculator {
        min-height: 1400px !important;
    }
    #How_Long_to_Repay_Calculator {
        min-height: 1250px !important;
    }
    #Interest_Only_Mortgage_Calculator {
        min-height: 1450px !important;
    }
    #Saving_Calculator {
        min-height: 1250px !important;
    }
    #Introductory_Rate_Loan_Calculator {
        min-height: 1400px !important;
    }
    #Lump_Sum_Repayment_Calculator {
        min-height: 1450px !important;
    }
    #Split_Loan_Calculator {
        min-height: 1550px !important;
    }
    #Loan_Comparison_Calculator {
        min-height: 1800px !important;
    }
    #Property_Buying_Cost_Calculator {
        min-height: 1850px !important;
    }
    #Property_Selling_Cost_Calculator {
        min-height: 1650px !important;
    }
    #Reverse_Mortgage_Calculator {
        min-height: 1900px !important;
    }
    #Stamp_Duty_Calculator {
        min-height: 1250px !important;
    }
    #Income_Gross_Up_Calculator {
        min-height: 1700px !important;
    }
    #Income_Gross_Up_Calculator {
        min-height: 1700px !important;
    }
    #RentvsBuyCalculator {
        min-height: 1900px !important;
    }
    #Mortgage_Switching_Calculator {
        min-height: 1900px !important;
    }
}
}